Skip to main content
POST
File a document on a patient's chart

Authorizations

Authorization
string
header
required

Marketplace API key

Headers

idempotency-key
string

Client-generated key protecting retries for 24 hours

X-Organization-Id
string
required

Target clinic organization ID

Path Parameters

id
string
required

Patient ID

Body

multipart/form-data
file
file
required

The document (PDF, PNG or JPEG)

category
enum<string>

What the document is; decides where it is filed. Send this or type.

Available options:
referral,
pathology,
lab,
imaging,
prior_authorization,
medical_records,
records_request,
correspondence,
prescription,
forms,
insurance,
billing,
audit,
disclosure
type
enum<string>

The original form of category: referral

Available options:
REFERRAL
title
string

Title shown on the chart

Maximum string length: 200

Response

Created

code
string
required

Response code

Example:

"success"

data
object
required